Subject: Re: DISREGARD OHIO TRANSLATION!!!
From: "Mike" <[email-masked]>
To: "Doris Fergus" <[email-masked]>
Date: Tue, 13 Jan 2009 18:10:04 -0500

I know the check was cut and sent out.  I am thinking it was for the 5 hours.  I will find out how it was sent and let you know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Doris Fergus 
  To: Mike 
  Sent: Tuesday, January 13, 2009 5:30 PM
  Subject: Re: DISREGARD OHIO TRANSLATION!!!

  I haven't got last week's check yet. The hours you owe me are: Kansas 4 hours, Alabama 1 hour and the last one was half hour The total is: 5 hours and a half.

  Have a good night,
  Doris

  On Tue, Jan 13, 2009 at 1:34 PM, Mike <[email-masked]> wrote:

    Doris,
    We have decided not to have produced the Ohio Spanish posters.  Please disregard the last email regarding this state.  Can you let me know how many hours we may owe you for.  I only could find a half hour that was not included in that last check we sent out. LMK
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
    ----- Original Message ----- 
    From: Mike 
    To: Doris Fergus 
    Sent: Monday, January 12, 2009 6:13 PM
    Subject: Ohio

    Here's some more.  We're getting pretty close.  Maybe 2 more states are all are left.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]